Control Deadband Size=0
Joystick Ax Min=-2
Joystick Ax Mid=-1
Joystick Ax Max=0
Joystick Ay Min=-2
Joystick Ay Mid=-1
Joystick Ay Max=0
Joystick Bx Min=-2
Joystick Bx Mid=-1
Joystick Bx Max=0
Joystick By Min=-2
Joystick By Mid=-1
Joystick By Max=0
UI Continuous Move=1
